body {
	background-color: #ffc;
	background-image: url(/gfx/bg.png);
	color: #000;
	padding: 20px;
	font-family: "Trebuchet MS", Verdana, Helvetica, sans-serif;
}
h1 img {
	padding-right: 1em;
	vertical-align: middle;
}
table.content {
	padding: 0;
	width: 100%;
}
table.content tr, table.content td {
	margin: 0;
}
table.content td.top, table.content td.sidebar,
table.content td.main, table.content td.bottom {
	border: thin solid #660;
}
td.sidebar, td.top, td.bottom {
	background-color: #993;
}
td.sidebar a, td.top a, td.bottom a,
td.sidebar a:visited, td.top a:visited, td.bottom a:visited {
	color: #ffc;
}
td.sidebar span.loc {
	color: #ffc;
	font-weight: bold;
}
td.sidebar a:hover, td.top a:hover, td.bottom a:hover {
	background-color: #ffc;
	background-image: url(/bg.png);
	color: #993;
	text-decoration: none;
}
table.content td.main {
	vertical-align: top;
	padding: 1em;
	border-width: thin 0;
	text-align: left;
}
table.content td.sidebar {
	width: 20%;
	vertical-align: top;
	border-top: 0;
	border-bottom: 0;
}
table.content td.sidebar ul {
	list-style-type: square;
}
table.content td.top {
	background-image: url(/gfx/titlebg.png);
	background-repeat: repeat-x;
	border-bottom: 0;
}
table.content td.bottom {
	text-align: right;
	border-top: 0;
	padding-right: 1em;
}
table.news {
	float: right;
	width: 20%;
	border: thin solid #660;
	text-align: justify;
}
table.news td {
	border-top: thin solid #660;
}
table.news th {
	font-size: x-large;
	background-color: #993;
	text-align: center;
}
table.news td {
	padding: 1ex;
}
div.buttons {
	padding-top: 1ex;
}
div.buttons img {
	border: 0;
}
div.feature {
	text-align: center;
	font-style: italic;
}
h1 {
	text-align: center;
	margin: 0;
}
dt {
	font-weight: bold;
}
a {
	text-decoration: none;
}
a:link {
	color: #660;
}
a:visited {
	color: #330;
}
a:active {
	color: #cc6;
}
a:hover {
	text-decoration: underline;
}
table.list td {
	border: 0;
}
table.list h3 {
	margin: 1em 0;
}
.b {
	font-weight: bold;
}
.center {
	text-align: center;
}
